# Generated by Django 4.1.7 on 2023-03-16 22:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_guess_session'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guess',
            name='session',
            field=models.CharField(default='', max_length=50),
        ),
    ]
